langcode: en
status: true
dependencies: {  }
name: 4_3_50_1400x1050
label: '4:3 50% (1400x1050)'
effects:
  5748addf-8dc3-451c-9c14-947b1ebaab4e:
    uuid: 5748addf-8dc3-451c-9c14-947b1ebaab4e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 525
      anchor: center-center
  fa0a97fb-5bf8-47f0-9bd8-74a55524536a:
    uuid: fa0a97fb-5bf8-47f0-9bd8-74a55524536a
    id: image_convert
    weight: 2
    data:
      extension: webp
